/*base*/
* { margin:0; padding:0; list-style-image: none;list-style-type: none;}
body {
	font-family:Verdana;
	font-size:12px;
	background-image: url(../images/1123.jpg);
}
img { border:none;}
.fix {clear:both;height: 1px;font-size: 0px;}
.statement {
	height: 35px;
	position: fixed;
	z-index: 1000;
	left: 15px;
	font-family: "微软雅黑";
	font-size: 12px;
	line-height: 35px;
	color: #FFFFFF;
	bottom: 15px;
}
.statement a {
	color: #FFFFFF;
	display: block;
	height: 35px;
	text-decoration: none;
	-webkit-transition:all 0.3s ease-in-out;
	background-color: #000000;
	padding-right: 15px;
	padding-left: 15px;
	filter:alpha(opacity=50); /*IE滤镜，透明度50%*/
	-moz-opacity:0.5; /*Firefox私有，透明度50%*/
	opacity:0.5;/*其他，透明度50%*/
	border-radius: 35px;
}
.statement a:hover {
	background-color: #000000;
	filter:alpha(opacity=80); /*IE滤镜，透明度50%*/
	-moz-opacity:0.8; /*Firefox私有，透明度50%*/
	opacity:0.8;/*其他，透明度50%*/
	border-radius: 35px;
}

.top {
	
	height: 60px;
	position: fixed;
	top: 0px;
	z-index: 1000;
	left: 0px;
	right: 0px;
	font-family: "微软雅黑";
}
.logo {
	height: 30px;
	width: 120px;
	padding-top: 15px;
	padding-left: 20px;
	float: left;
}
.logo a {
	text-decoration:none;
	background-image: url(../images/logo.png);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	height: 30px;
	width: 120px;
}
.logo a:hover {
	text-decoration:none;
	background-image: url(../images/logo.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.book {
	height: 30px;
	width: 30px;
	padding-top: 15px;
	padding-right: 40px;
	float: right;
}
.book a {
	text-decoration:none;
	background-image: url(../images/logo.png);
	background-repeat: no-repeat;
	background-position: right top;
	display: block;
	height: 30px;
	width: 30px;
}
.book a:hover {
	text-decoration:none;
	background-image: url(../images/logo.png);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.design {
	height: 30px;
	width: 30px;
	padding-top: 15px;
	padding-right: 40px;
	float: right;
}
.design a {
	text-decoration:none;
	background-image: url(../images/logo.png);
	background-repeat: no-repeat;
	background-position: -120px top;
	display: block;
	height: 30px;
	width: 30px;
}
.design a:hover {
	text-decoration:none;
	background-image: url(../images/logo.png);
	background-repeat: no-repeat;
	background-position: -120px bottom;
}
.kg {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}
.img1 {height: 200px;background-image: url(https://images.qijishow.com/s_01.jpg);background-repeat: no-repeat;background-position: center;}
.img2 {height: 200px;background-image: url(https://images.qijishow.com/s_02.jpg);background-repeat: no-repeat;background-position: center;}
.img3 {height: 200px;background-image: url(https://images.qijishow.com/s_03.jpg);background-repeat: no-repeat;background-position: center;}
.img4 {height: 200px;background-image: url(https://images.qijishow.com/s_04.jpg);background-repeat: no-repeat;background-position: center;}
.img5 {height: 200px;background-image: url(https://images.qijishow.com/s_05.jpg);background-repeat: no-repeat;background-position: center;}
.img6 {height: 200px;background-image: url(https://images.qijishow.com/s_0600.jpg);background-repeat: no-repeat;background-position: center;}
.img7 {height: 200px;background-image: url(https://images.qijishow.com/s_07.jpg);background-repeat: no-repeat;background-position: center;}
.img8 {height: 200px;background-image: url(https://images.qijishow.com/s_08.jpg);background-repeat: no-repeat;background-position: center;}
.img9 {height: 200px;background-image: url(https://images.qijishow.com/s_09.jpg);background-repeat: no-repeat;background-position: center;}
.img10 {height: 200px;background-image: url(https://images.qijishow.com/s_10.jpg);background-repeat: no-repeat;background-position: center;}
.img11 {height: 200px;background-image: url(https://images.qijishow.com/s_11.jpg);background-repeat: no-repeat;background-position: center;}
.img12 {height: 200px;background-image: url(https://images.qijishow.com/s_12.jpg);background-repeat: no-repeat;background-position: center;}
.img13 {height: 200px;background-image: url(https://images.qijishow.com/s_13.jpg);background-repeat: no-repeat;background-position: center;}
.img14 {height: 200px;background-image: url(https://images.qijishow.com/s_14.jpg);background-repeat: no-repeat;background-position: center;}
.img15 {height: 200px;background-image: url(https://images.qijishow.com/s_15.jpg);background-repeat: no-repeat;background-position: center;}
.img16 {height: 200px;background-image: url(https://images.qijishow.com/s_16.jpg);background-repeat: no-repeat;background-position: center;}
.img17 {height: 200px;background-image: url(https://images.qijishow.com/s_17.jpg);background-repeat: no-repeat;background-position: center;}
.img18 {height: 200px;background-image: url(https://images.qijishow.com/s_18.jpg);background-repeat: no-repeat;background-position: center;}
.img19 {height: 200px;background-image: url(https://images.qijishow.com/s_19.jpg);background-repeat: no-repeat;background-position: center;}
.img20 {height: 200px;background-image: url(https://images.qijishow.com/s_20.jpg);background-repeat: no-repeat;background-position: center;}
.img21 {height: 200px;background-image: url(https://images.qijishow.com/s_21.jpg);background-repeat: no-repeat;background-position: center;}
.img22 {height: 200px;background-image: url(https://images.qijishow.com/s_22.jpg);background-repeat: no-repeat;background-position: center;}
.img23 {height: 200px;background-image: url(https://images.qijishow.com/s_23.jpg);background-repeat: no-repeat;background-position: center;}
.img24 {height: 200px;background-image: url(https://images.qijishow.com/s_24.jpg);background-repeat: no-repeat;background-position: center;}
.img25 {height: 200px;background-image: url(https://images.qijishow.com/s_25.jpg);background-repeat: no-repeat;background-position: center;}
.img26 {height: 200px;background-image: url(https://images.qijishow.com/s_26.jpg);background-repeat: no-repeat;background-position: center;}
.img27 {height: 200px;background-image: url(https://images.qijishow.com/s_27.jpg);background-repeat: no-repeat;background-position: center;}
.img28 {height: 200px;background-image: url(https://images.qijishow.com/s_28.jpg);background-repeat: no-repeat;background-position: center;}
.img29 {height: 200px;background-image: url(https://images.qijishow.com/s_29.jpg);background-repeat: no-repeat;background-position: center;}
.img30 {height: 200px;background-image: url(https://images.qijishow.com/s_30.jpg);background-repeat: no-repeat;background-position: center;}
.img31 {height: 200px;background-image: url(https://images.qijishow.com/s_31.jpg);background-repeat: no-repeat;background-position: center;}

.img32 {height: 200px;background-image: url(https://images.qijishow.com/s_32.jpg);background-repeat: no-repeat;background-position: center;}
.img33 {height: 200px;background-image: url(https://images.qijishow.com/s_33.jpg);background-repeat: no-repeat;background-position: center;}
.img34 {height: 200px;background-image: url(https://images.qijishow.com/s_34.jpg);background-repeat: no-repeat;background-position: center;}
.img35 {height: 200px;background-image: url(https://images.qijishow.com/s_35.jpg);background-repeat: no-repeat;background-position: center;}
.img36 {height: 200px;background-image: url(https://images.qijishow.com/s_36.jpg);background-repeat: no-repeat;background-position: center;}
.img37 {height: 200px;background-image: url(https://images.qijishow.com/s_37.jpg);background-repeat: no-repeat;background-position: center;}
.img38 {height: 200px;background-image: url(https://images.qijishow.com/s_38.jpg);background-repeat: no-repeat;background-position: center;}
.img39 {height: 200px;background-image: url(https://images.qijishow.com/s_39.jpg);background-repeat: no-repeat;background-position: center;}
.img40 {height: 200px;background-image: url(https://images.qijishow.com/s_40.jpg);background-repeat: no-repeat;background-position: center;}
.img41 {height: 200px;background-image: url(https://images.qijishow.com/s_41.jpg);background-repeat: no-repeat;background-position: center;}


.img42 {height: 200px;background-image: url(https://images.qijishow.com/s_42.jpg);background-repeat: no-repeat;background-position: center;}
.img43 {height: 200px;background-image: url(https://images.qijishow.com/s_43.jpg);background-repeat: no-repeat;background-position: center;}
.img44 {height: 200px;background-image: url(https://images.qijishow.com/s_44.jpg);background-repeat: no-repeat;background-position: center;}
.img45 {height: 200px;background-image: url(https://images.qijishow.com/s_45.jpg);background-repeat: no-repeat;background-position: center;}
.img46 {height: 200px;background-image: url(https://images.qijishow.com/s_46.jpg);background-repeat: no-repeat;background-position: center;}
.img47 {height: 200px;background-image: url(https://images.qijishow.com/s_47.jpg);background-repeat: no-repeat;background-position: center;}
.img48 {height: 200px;background-image: url(https://images.qijishow.com/s_48.jpg);background-repeat: no-repeat;background-position: center;}
.img49 {height: 200px;background-image: url(https://images.qijishow.com/s_49.jpg);background-repeat: no-repeat;background-position: center;}
.img50 {height: 200px;background-image: url(https://images.qijishow.com/s_50.jpg);background-repeat: no-repeat;background-position: center;}
.img51 {height: 200px;background-image: url(https://images.qijishow.com/s_51.jpg);background-repeat: no-repeat;background-position: center;}

.img52 {height: 200px;background-image: url(https://images.qijishow.com/s_52.jpg);background-repeat: no-repeat;background-position: center;}
.img53 {height: 200px;background-image: url(https://images.qijishow.com/s_53.jpg);background-repeat: no-repeat;background-position: center;}
.img54 {height: 200px;background-image: url(https://images.qijishow.com/s_54.jpg);background-repeat: no-repeat;background-position: center;}
.img55 {height: 200px;background-image: url(https://images.qijishow.com/s_55.jpg);background-repeat: no-repeat;background-position: center;}
.img56 {height: 200px;background-image: url(https://images.qijishow.com/s_56.jpg);background-repeat: no-repeat;background-position: center;}
.img57 {height: 200px;background-image: url(https://images.qijishow.com/s_57.jpg);background-repeat: no-repeat;background-position: center;}
.img58 {height: 200px;background-image: url(https://images.qijishow.com/s_58.jpg);background-repeat: no-repeat;background-position: center;}
.img59 {height: 200px;background-image: url(https://images.qijishow.com/s_59.jpg);background-repeat: no-repeat;background-position: center;}
.img60 {height: 200px;background-image: url(https://images.qijishow.com/s_60.jpg);background-repeat: no-repeat;background-position: center;}
.img61 {height: 200px;background-image: url(https://images.qijishow.com/s_61.jpg);background-repeat: no-repeat;background-position: center;}

.img62 {height: 200px;background-image: url(https://images.qijishow.com/s_62.jpg);background-repeat: no-repeat;background-position: center;}
.img63 {height: 200px;background-image: url(https://images.qijishow.com/s_63.jpg);background-repeat: no-repeat;background-position: center;}
.img64 {height: 200px;background-image: url(https://images.qijishow.com/s_64.jpg);background-repeat: no-repeat;background-position: center;}
.img65 {height: 200px;background-image: url(https://images.qijishow.com/s_65.jpg);background-repeat: no-repeat;background-position: center;}
.img66 {height: 200px;background-image: url(https://images.qijishow.com/s_66.jpg);background-repeat: no-repeat;background-position: center;}
.img67 {height: 200px;background-image: url(https://images.qijishow.com/s_67.jpg);background-repeat: no-repeat;background-position: center;}
.img68 {height: 200px;background-image: url(https://images.qijishow.com/s_68.jpg);background-repeat: no-repeat;background-position: center;}
.img69 {height: 200px;background-image: url(https://images.qijishow.com/s_69.jpg);background-repeat: no-repeat;background-position: center;}
.img70 {height: 200px;background-image: url(https://images.qijishow.com/s_70.jpg);background-repeat: no-repeat;background-position: center;}
.img71 {height: 200px;background-image: url(https://images.qijishow.com/s_71.jpg);background-repeat: no-repeat;background-position: center;}

.img72 {height: 200px;background-image: url(https://images.qijishow.com/s_72.jpg);background-repeat: no-repeat;background-position: center;}
.img73 {height: 200px;background-image: url(../images/s_73.jpg);background-repeat: no-repeat;background-position: center;}
.img74 {height: 200px;background-image: url(../images/s_74.jpg);background-repeat: no-repeat;background-position: center;}
.img75 {height: 200px;background-image: url(https://images.qijishow.com/s_75.jpg);background-repeat: no-repeat;background-position: center;}
.img76 {height: 200px;background-image: url(https://images.qijishow.com/s_76.jpg);background-repeat: no-repeat;background-position: center;}
.img77 {height: 127px;background-image: url(https://images.qijishow.com/s_77.jpg);background-repeat: no-repeat;background-position: center;}


.statistics {
	height: 15px;
	font-family: Verdana;
	font-size: 11px;
	color: #0B0804;
	text-align: right;
	position: fixed;
	left: 0px;
	top: -30px;
	width: 200px;
}
.statistics a { color:#0B0804; text-decoration:none;}
.statistics a:hover {text-decoration:none;}
/*浏览器滚动条*/
::-webkit-scrollbar{width:6px;height:6px}
::-webkit-scrollbar-button:vertical{display:none}
::-webkit-scrollbar-track:vertical{background-color:black}
::-webkit-scrollbar-track-piece{background:#E5CA83}
::-webkit-scrollbar-thumb:vertical{background-color:#FFFFFF;border-radius:6px}
::-webkit-scrollbar-thumb:vertical:hover{background-color:#3B3B3B}
::-webkit-scrollbar-corner:vertical{background-color:#535353}
::-webkit-scrollbar-resizer:vertical{background-color:#FF6E00}
